Description: debianization: documentation
 Meant to address Debian specific requirements and stuff for documentation.
Origin: vendor, Debian
Forwarded: not-needed
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2018-12-07

--- a/makedoc.g
+++ b/makedoc.g
@@ -4,6 +4,9 @@
 ##
 ###########################################################################
 
+SetPackagePath("laguna",".");
+LoadPackage("laguna");;
+
 ExtractMyManualExamples:=function( pkgname, main, files )
 local path, tst, i, s, basename, name, output, ch, a, location, pos, comment;
 path:=Directory( 
@@ -67,12 +70,7 @@
                           # to path which contain pieces of documentation 
                           # which must be included in the document
                LAGUNAMANUALFILES, 
-               "LAGUNA",  # the name of the book used by GAP's online help
-               "../../..",# optional: relative path to the main GAP root 
-                          # directory to produce HTML files with relative 
-                          # paths to external books.
-               "MathJax"  # optional: use "MathJax", "Tth" and/or "MathML"
-                          # to produce additional variants of HTML files
+               "LAGUNA"
                );; 
 
 # Copy the *.css and *.js files from the styles directory of the GAPDoc 
